Drupal Book Page Title HTML Injection Vulnerability

Bugtraq ID: 31882
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 22 2008 12:00AM
Updated: Oct 27 2008 04:56PM
Credit: Maarten van Grootel
Vulnerable: Red Hat Fedora 8
Drupal Drupal 6.5
Drupal Drupal 6.4
Drupal Drupal 6.3
Drupal Drupal 6.2
Drupal Drupal 6.1
Drupal Drupal 6.0
Not Vulnerable: Drupal Drupal 6.6


 

Privacy Statement
Copyright 2010, SecurityFocus